Bug 517973 - please update openal-soft to a recent git snapshot
Summary: please update openal-soft to a recent git snapshot
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openal-soft
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Thomas Kowaliczek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-18 09:03 UTC by Hans de Goede
Modified: 2009-08-20 22:58 UTC (History)
1 user (show)

Fixed In Version: openal-soft-1_8_466-9_487f0dde7593144ceabd817306500465caf7602agit_fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-08-20 22:58:30 UTC
Type: ---


Attachments (Terms of Use)

Description Hans de Goede 2009-08-18 09:03:30 UTC
I've been working on rebuilding more packages for openal-soft, two of them astromenace and nogravity, both do not work well with the current openal-soft
in Fedora.

Upgrading to this git snapshot:
http://repo.or.cz/w/openal-soft.git?a=snapshot;h=487f0dde7593144ceabd817306500465caf7602a;sf=tgz

(url should be one line)

Fixes this, so please upgrade the rawhide version of openal-soft to this snapshot, when you do this you can drop the upstream.patch as that is already included.

Thanks,

Hans

Comment 1 Thomas Kowaliczek 2009-08-20 22:58:30 UTC
Fixed in:

openal-soft-1_8_466-9_487f0dde7593144ceabd817306500465caf7602agit_fc12


Note You need to log in before you can comment on or make changes to this bug.